Just Published! Threat Report: Exposing Malware in Linux-Based Multi-Cloud Environments | Download Now

Cb Defense: What Are The Requirements For Updating to Sensor Version 3.0.x.x From Earlier Versions?

Cb Defense: What Are The Requirements For Updating to Sensor Version 3.0.x.x From Earlier Versions?

Environment

  • Cb Defense Web Console: All Versions
  • Cb Defense Sensor: 2.0.x - 2.1.0.9
  • Microsoft Windows: All Supported Versions

Question

What is required to upgrade pre-3.x Sensors to the current version?

Answer

Uninstall the existing Sensor and install current Sensor or upgrade to 2.1.0.11 then upgrade to current

Additional Notes

  • It is best practice to keep up with current sensor versions for the latest fixes and new features that are released
  • Sensor versions 2.0.2.x, 2.0.3.x, 2.0.4.x, 2.1.0.8, 2.1.0.9 are unable to directly update to 3.0.x.x or later

Related Content


Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎11-27-2018
Views:
271
Contributors